@font-face {
    font-family: 'Museo500';
    src: url('fonts/museo500-regular-webfont.eot');
    src: url('fonts/museo500-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo500-regular-webfont.woff') format('woff'),
         url('fonts/museo500-regular-webfont.ttf') format('truetype'),
         url('fonts/museo500-regular-webfont.svg#Museo500') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HelveticaInseratRoman';
    src: url('fonts/helveticainserat-roman-webfont.eot');
    src: url('fonts/helveticainserat-roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticainserat-roman-webfont.woff') format('woff'),
         url('fonts/helveticainserat-roman-webfont.ttf') format('truetype'),
         url('fonts/helveticainserat-roman-webfont.svg#HelveticaInseratRoman') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Museo300';
    src: url('fonts/museo300-regular-webfont.eot');
    src: url('fonts/museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo300-regular-webfont.woff') format('woff'),
         url('fonts/museo300-regular-webfont.ttf') format('truetype'),
         url('fonts/museo300-regular-webfont.svg#Museo300') format('svg');
    font-weight: normal;
    font-style: normal;
}

* { margin: 0; padding: 0; outline: 0; }

body {
    font-size: 12px;
    line-height: 20px;
    font-family: "Trebuchet MS", arial, sans-serif;
    color: #375970;
}

.shell {
	width: 979px; 
	margin: 0 auto;
}

a { color: #0252aa; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }
.clear{ clear:both}
.lft{ float:left}
.rht{ float:right}

#wrapper { background: url('images/body-top.png') no-repeat center 0; }
.inner { background: url('images/body-bottom.png') no-repeat center bottom; }

/* Header */
#header { background: url('images/header-bg.png') repeat-x 0 0; height: 81px; z-index: 100; position: relative; }
#header .header-inner { background: url('images/header-inner.png') no-repeat center 0; }
#header .shell { padding-left: 25px; padding-right: 6px; width: 949px; }

h1#logo { float: left; display: inline; padding-top:14px; }
h1#logo a { width: 189px; height: 60px; display: block; background: url('images/logo-2.png') no-repeat 0 0; }

#account { float: right; display: inline; padding-top: 24px; width: 173px;  }
#account a.view-account { padding-left: 33px; display: block; line-height: 17px; background: url('images/shop.png') no-repeat 0 0; color: #fff; margin-bottom: 2px; }
#account span { float: left; display: inline; padding-left: 1px; padding-right: 18px; color: #fff; }
#account span a{ color:#FFF}

#navigation { float: right; display: inline; padding-right: 20px; }
#navigation ul { float: right; display: inline; }
#navigation li { float: left; display: inline; margin-left: 5px; }
#navigation li a { position: relative; display: inline; float: left; font-family: 'Museo500', arial, sans-serif; font-size: 14px; color: #fff; background: url('images/nav-hover-left.png') no-repeat 0 0; tra nsition:all .2s linear }
#navigation li a span { padding: 33px 17px 16px 17px; display: inline; float: left; margin-right: -6px; position: relative; background: url('images/nav-hover-right.png') no-repeat right 0; }
#navigation li a:hover { background-position: 0 -69px; color: #1c7dbf; text-decoration: none; margin-left: -8px; }
#navigation li a:hover span { padding-left: 25px; background-position: right -69px; }

/* Main */
#main { background:#fff; padding: 0 9px 28px 10px; min-height:600px; box-shadow:0 0 10px #353535 }

/* Sidebar */
#sidebar { width: 226px; float: left; display: inline; padding-top: 2px;padding-bottom:10px; background: #F2EFEA ; color: #7f7f7f; }
#sidebar li { list-style: none; }

.widget { padding-bottom: 16px; }
#sidebar h2 { height: 37px; line-height: 37px; background: url('images/widget-title.png') no-repeat 0 0; font-family: 'Museo500', arial, sans-serif; font-size: 18px; color: #fff; font-weight: normal; padding: 0 9px 5px 22px; }
.widget li a { line-height: 26px; height: 26px; padding-left: 23px; font-size: 13px; border-bottom: 1px solid #fff; color: #353535; display: block; }
.widget li.last a { border: none; }
.widget li a:hover { color: #375970; background: #fff; text-decoration: none; font-weight: bold; }

#search { hei ght:auto; padding: 2px 9px 2px 8px; }
#search label { display: block; padding-bottom: 1px; }
#search input,
#search select { width: 197px; line-height: 18px; padding: 2px 4px; border: 1px solid #dedede; color:#353535; margin-bottom: 8px; margin-left: 2px; font-family: "Trebuchet MS", arial, sans-serif; }
#search select { width: 207px; height: 26px; padding-left: 0; padding-right: 2px; }
#search .price { padding-top: 2px; padding-bottom: 15px; }
#search .price label,
#search .price select { float: left; display: inline; }
#search .price label { line-height: 26px; }
#search .price select { width: 50px; margin: 0 4px; padding-left: 1px; }
#search .button { float: left; display: inline; backgr ound:#ff962d ; }
#search .button input { border-style: none;
    border-color: inherit;
    border-width: medium;
    margin-right: -7px; position: relative; height: 29px; line-height: 27px; background:#ff962d; border-radius:5px; float: left; display: inline; width: auto; cursor: pointer; padding-left: 15px; padding-right: 13px; color: #fff; font-weight: bold; letter-spacing: 1px; transition:all .5s linear;
    top: 0px;
    left: 0px;
}
.search .button input:hover{ background-color:#353535}
.search .options li a { text-decoration: underline; padding-left: 13px; background: url('images/arrow-right.png') no-repeat 2px 6px; color: #399adb; font-size: 12px; line-height: 16px; height: auto; border: none; }
.search .options li a:hover { text-decoration: none; font-weight: normal; }

.search { hei ght:auto; padding: 2px 9px 2px 8px; }
.search label { display: block; padding-bottom: 1px; }
.search input,
.search select { width: 197px; line-height: 18px; padding: 2px 4px; border: 1px solid #dedede; color:#353535; margin-bottom: 8px; margin-left: 2px; font-family: "Trebuchet MS", arial, sans-serif; }
.search select { width: 207px; height: 26px; padding-left: 0; padding-right: 2px; }
.search .price { padding-top: 2px; padding-bottom: 15px; }
.search .price label,
.search .price select { float: left; display: inline; }
.search .price label { line-height: 26px; }
.search .price select { width: 50px; margin: 0 4px; padding-left: 1px; }
.search .button { float: left; display: inline; backgr ound:#ff962d ; }
.search .button input { border-style: none;
    border-color: inherit;
    border-width: medium;
    margin-right: -7px; position: relative; height: 29px; line-height: 27px; background:#ff962d; border-radius:5px; float: left; display: inline; width: auto; cursor: pointer; padding-left: 15px; padding-right: 13px; color: #fff; font-weight: bold; letter-spacing: 1px; transition:all .5s linear;
    top: 0px;
    left: 0px;
}
.search .button input:hover{ background-color:#353535}
.search .options li a { text-decoration: underline; padding-left: 13px; background: url('images/arrow-right.png') no-repeat 2px 6px; color: #399adb; font-size: 12px; line-height: 16px; height: auto; border: none; }
.search .options li a:hover { text-decoration: none; font-weight: normal; }

/* Content */
#content { float: right; displ ay: inline; width: 724px; padding-top: 3px; padding-bottom: 30px; }

#slider { width: 723px; height: 246px; position: relative; margin-right: 1px; padding: 25px 0; }
#slider li { list-style: none; }
#slider .jcarousel-container { z-index: 10; position: relative; }
#slider .jcarousel-clip ,
#slider ul.slider-items,
#slider ul.slider-items li { width: 723px; height: 246px; overflow: hidden; position: relative; }
#slider ul.slider-items li { float: left; display: inline; }
#slider .slider-frame { font-size: 0; line-height: 0; text-indent: -4000px; position: absolute; top: 0; left: 0; width: 723px; height: 246px; background: url('images/slider-frame.png') no-repeat 0 0; z-index: 50; }
#slider .slider-controls { position: absolute; left: 50%; bottom: 28px; z-index: 100; }
#slider .slider-controls { float: left; display: inline; }
#slider .slider-controls li { float: left; display: inline; padding-right: 5px; }
#slider .slider-controls li a { background: url('images/slider-nav-item.png') no-repeat 0 0; width: 15px; height: 16px; display: block; font-size: 0; line-height: 0; text-indent: -4000px; }
#slider .slider-controls li a:hover,
#slider .slider-controls li.active a { background-position: 0 -16px; }

.post { padding-left: 9px; margin-top:20px; }
.post h2 { font-family: 'Museo500', arial, sans-serif; font-size: 26px; padding-bottom: 7px; font-weight: normal; word-spacing: 3px; }
.post p { word-spacing: -1px; margin-top:10px; }
.post strong{ font-size:14px}
.post h3{ color:#353535}
.post li{ list-style-position:inside}
.post h1{ margin:20px 0; font-size:36px; color:#f25c05}
.post select{ padding:10px; marg in-top:20px; border:1px solid #ccc; border-radius:5px; color:#353535; float:left}
.post option{padding:0 5px}
.post .pr-price { padding:5px 10px; border-radius:5px; background-color:#f25c05; line-hei ght:30px; color: #fff; font-size:5px; font-weight:bold; text-align: center; float:right; transition:all .3s linear}
.post .pr-price:hover{ background-color:#92c445;  box-shadow:0px 0px 5px #353535;}
.shopping-button{ margin-top:10px;  line-height:30px; float:right; }
.shopping-button a{ padding:5px 10px; background-color:#ff962d; color:#FFF; font-weight:bold; border-radius:5px; transition:all .3s linear}
.shopping-button a:hover{ background-color:#353535; text-decoration:none}

.shopping-button2{ margin-top:10px;  line-height:30px; float:right; }
.shopping-button2 a{ padding:5px 10px; background-color:#2d415d; color:#FFF; font-weight:bold; border-radius:5px; transition:all .3s linear}
.shopping-button2 a:hover{ background-color:#353535; text-decoration:none}



#pr-slider { width: 896px; height: 146px; position: relative; border: 1px solid #dedede; padding: 0 31px; margin-bottom: 29px; }
#pr-slider .jcarousel-clip ,
#pr-slider ul,
#pr-slider ul li { width: 896px; height: 146px; overflow: hidden; position: relative; }
#pr-slider ul li { float: left; display: inline; text-align: left; width: 128px; }
#pr-slider .jcarousel-prev,
#pr-slider .jcarousel-next { font-size: 0; line-height: 0; text-indent: -4000px; width: 31px; height: 144px; display: block; position: absolute; top: 1px; cursor: pointer; padding-top: 2px; }
#pr-slider .jcarousel-prev { background: url('images/slider-left.png') no-repeat center center; left: 1px; }
#pr-slider .jcarousel-next { background: url('images/slider-right.png') no-repeat center center; right: 1px; }

#home-boxes { padding-left: 8px; }
#home-boxes .box { float: left; display: inline; width: 237px; }
#home-boxes .box .box-title img,
#home-boxes .box .box-title h4 { float: left; display: inline; }
#home-boxes .box .box-title h4 { color: #000; font-size: 12px; height: 32px; line-height: 32px; padding-left: 7px; text-transform: uppercase; background: url('images/box-title.png') no-repeat 0 0; width: 180px; }
#home-boxes .first .box-title h4 { width: 176px; }
#home-boxes .box .box-entry { padding: 11px 13px; color: #7f7f7f; line-height: 16px; }
#home-boxes .box .box-entry p { padding-bottom: 7px; }
#home-boxes .box .box-entry p.more { text-align: right; }
#home-boxes .box .box-entry p.more a { padding-left: 13px; background: url('images/more.png') no-repeat 0 4px; color: #c74b00; font-family: 'Museo300', arial, sans-serif; font-size: 14px; padding-right: 7px; }

/* Footer */
#footer { background: #fff url('images/footer-bg.png') no-repeat 0 0; color: #ccc; padding: 16px 27px 31px 33px;  }
#footer p { float: right; display: inline; }
#footer p.bottom-menu { float: left; }
#footer a { color: #ccc; }
#footer span { padding-left: 3px; padding-right: 4px; }

.page-navigation{ height:30px; padding:0 10px; color:#353535; background-color:#92c445}
.page-navigation li{ display:inline; line-height:30px; list-style-type:none}
.page-navigation li a{ color:#353535; text-decoration:underline }

.purchase{width:280px; min-height:50px; margin-top:20px; padding:10px; float:right; background-color:#ececec; border-radius:5px;}
.purchase h1{ text-align:right}
.purchase li{list-style-type:none; display:inline; float:left}

.total{margin-top:20px; text-align:right; font-size:16px}
.total strong{ font-size:16px}

.datagrid{ margin-top:30px}
.datagrid table { border-collapse: collapse; text-align: left; width: 100%; } 
.datagrid {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; border: 1px solid #ccc; }
.datagrid table td, .datagrid table th { padding: 3px 10px; text-align:center }
.datagrid table thead th {background-color:#ccc; color:#353535; font-size: 14px; font-weight: bold; } 
.datagrid table thead th:first-child { border: none; }
.datagrid table tbody td { color: #00496B; border-left: 1px solid #ccc;font-size: 12px; border-bottom: 1px solid #ccc;font-weight: normal; }
.datagrid table tbody td:first-child { border-left: none; }
.datagrid table tbody tr:last-child td { border-bottom: none; }

.post input{ width:200px; text-align:left; padding:5px 10px; font-family: "Trebuchet MS", arial, sans-serif;  color:#353535; border:1px solid #aaaaaa; background-color:#eeeeee}
.leftpanel a{padding-left:10px}
.leftpanel td{width:225px}
.order-main{ width:209px; min-height:100px; margin-left:5px; pa dding:5px; background-color:#fff; float:left}
.order-main a:hover{text-decoration:none}
.order-inner{ width:199px; min-height:100px; padding:5px; background-color:#d7d7d7; color:#353535; font-size:12px;}
.order-inner h3,h3 span{ margin:0; padding:0; font:bols 12px Arial, Helvetica, sans-serif; color:#0252aa; text-transform:uppercase;text-decoration:underline}

.order-inner select{ width:120px; border:1px solid #999; padding:2px 5px}
.continue1{width:200px; height:30px; text-align:center;  color:#FFF; line-height:30px; font-weight:bold; background-color:#bd2f16; border-radius:5px;}
.continue1:hover{ opacity:.9}
.checkout1{ width:200px; height:30px;line-height:30px; text-align:center; color:#FFF; font-weight:bold; background-color:#999;  background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #4F4F4F),
	color-stop(1, #353535)
);
background-image: -o-linear-gradient(bottom, #4F4F4F 0%, #353535 100%);
background-image: -moz-linear-gradient(bottom, #4F4F4F 0%, #353535 100%);
background-image: -webkit-linear-gradient(bottom, #4F4F4F 0%, #353535 100%);
background-image: -ms-linear-gradient(bottom, #4F4F4F 0%, #353535 100%);
background-image: linear-gradient(to bottom, #4F4F4F 0%, #353535 100%); border-radius:5px;}
.checkout1:hover{ opacity:.9}

.close{ cursor:pointer; float:right; font-weight:bold; color:#353535}
.close:hover{ color:#999}

.pop-up-main{ padding:10px; background-color:#f2efea}
.pop-up-content{ width:500px; font: normal 12px Arial, Helvetica, sans-serif; color:#353535; text-align:justify}
.pop-up-content p img{ margin-right:10px}
.pop-up-main h3{ margin-bottom:10px; font:bold 18px Arial, Helvetica, sans-serif; color:#353535}

.top{float:right; margin:20px; padding:10px; border:2px solid #f2f0f0; border-radius:5px; position:fixed; right:0; bottom:0; color:#fff; font-weight:bold; background-color:#151B54;}
.test td{ padding:4px 2px}
.test td:first-child{ width:150px; text-align:right;}
.test td:last-child strong{ margin-left:5px; color:#ff0a0a}
.test .text-area{ padding: 2px 5px;}
.login-btn{ width:40px; margin-top:15px; padding:2px 10px; text-align:center; background-color: #0252aa; color:#fff; border-radius:3px;}
.delivery-details{ margin-top: 20px;}
.delivery-details input{ width:250px; height:25px; padding: 2px 5px; color:#999; border:1px solid #ccc; border-radius:5px }
.pre{width:60px; margin-top:15px; padding:4px 10px; text-align:center; background-color: #0252aa; color:#fff; border-radius:3px;}
.btn{width:80px; margin-top:15px;padding:4px 10px; text-align:center; background-color: #0252aa; color:#fff; border-radius:3px;border:none;cursor:pointer;font-family:"Trebuchet MS", arial, sans-serif}
.order{width:80px; margin-top:15px; padding:2px 10px; text-align:center; background-color: #FF495F; color:#fff; border-radius:3px;}
.order:hover{ text-decoration:none;}
.continue{width:100px; margin-top:15px; padding:4px 20px; text-align:center;  color: #fff; background-color:#0252aa; border-radius:3px;}
.checkout{width:120px; margin-top:15px; padding:4px 20px; text-align:center;  color: #fff; background-color:#0252aa; border-radius:3px;}
.hover-none:hover{ text-decoration:none;}

.headding-1{color: #0252aa; font: bold 12px Tahoma, Geneva, sans-serif; text-decoration:underline}

.GridViewStyle{ border:1px solid #e2e2e2;}
.GridViewStyle th{ padding:6px 0; background-color:#ebebeb}
.GridViewStyle td{padding:4px 0; text-align:center;}
.GridViewStyle .alt{ background-color:#f2f2f2}

/*#products .product {  float: left;display:inline;  width: 234px; margin-top:8px; margin-right: 8px; border-radius:5px; border: 1px solid #dedede; position: relative;cursor:pointer }
#products .product:hover{ bo rder:1px solid #ff7f00}
#products .last { margin-right: 0; }
#products .product .productimg { heig ht:220px;padding:15px 0 }
#products .product .productimg img{height:180px;width:230px ;border:none;text-align:center}
#products .product .pr-info { position: absolute;bottom: 20px; left: 0; background: url('images/products-info-bar.png') no-repeat 0 0; padding: 11px 118px 11px 12px; }
#products .product .pr-info h4 { text-transform: uppercase; font-size: 14px; color: #353535; line-height: 18px; }
#products .product .pr-info p { font-size: 10px; color:#666; line-height: 12px; }
#products .product .pr-price { position: absolute; top: -10px; right: 5px; background: url('images/products-price.png') no-repeat 0 0; width: 82px; height: 82px; line-height: 72px; color: #fff; font-size: 10px; font-family: 'HelveticaInseratRoman', arial, sans-serif; text-align: center; }
#products .product .pr-price span { font-size: 10px; }
#products .product .pr-price sup { font-size: 2px; padding-left: 1px; }*/

#products .product{ width:234px;  margin-top:15px; margin-right: 8px; border-radius:5px; border: 1px solid #dedede;}
#products .product .h{ padding:5px; background-color:#92c445; font-size:11px; color:#fff; text-align:center; vertical-align:middle;height:32px; border-radius:4px 4px 0 0;}
#products .product a{ color:#fff}
#products .product img{ width:184px; margin:25px}
#products .product h4{ color:#f25c05; text-align:center}
#products .product .price{ width:125px; padding:5px; background-color:#dedede; font-size:13px; font-weight:bold; border-radius:0 0 0 4px; color:#f25c05; text-align:center}
#products .product .buy{ padding:5px; width:89px; background-color:#f25c05; font-size:13px; font-weight:bold; border-radius:0 0 4px 0 ;  text-align:center}


.cat-links{backgr ound-color:#ccc; padding:3px 0; border-bottom:1px solid #f25c05}
.cat-sublinks{border-bottom:solid 1px #f25c05;background-color:#f6f6f6;}
.cat-sublinks a
{
    color: #666; padding-left:0
}

.cat-sublinks td
{
   height:25px; padding-left:10px
}
.hide
{
    display: none;
}

.content textarea{ width:250px; border:1px solid #ccc; border-radius:5px;}